Bug 220552 - cman.5 is not in man-page markup
cman.5 is not in man-page markup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cman (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Teigland
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 20:22 EST by Eric Raymond
Modified: 2008-05-06 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:13:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix patch for the broken manual page. (3.65 KB, patch)
2006-12-21 20:22 EST, Eric Raymond
no flags Details | Diff

  None (edit)
Description Eric Raymond 2006-12-21 20:22:35 EST
Description of problem:
cman.5 is not in man-page markup,  This will confuse third-party viewers like 
xman and TkMan as well as conversion tools like doclifter

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. zmore /usr/share/man/man5/cman.5.gz
  
Actual results:
See low-level troff markup.

Expected results:
See man-page markup

Additional info:
Fix diff attached.
Comment 1 Eric Raymond 2006-12-21 20:22:36 EST
Created attachment 144240 [details]
Fix patch for the broken manual page.
Comment 2 Bug Zapper 2008-04-04 01:20:21 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 13:13:34 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.